export interface ISlackWorkflowAPI {
    webHookUrl: string;
}
export declare class SlackWorkflowAPI {
    private readonly webHookUrl;
    constructor({ webHookUrl }: ISlackWorkflowAPI);
    sendMessageToWebhook(body: {}): Promise<Response>;
}
